@charset "utf-8";
html {
 -webkit-text-size-adjust: 100%;
}
@media (max-width: 767px) {

	.pc{
		display: none;
	}
	.sp{
		display: block;
	}#contents {
	font-family:  "roboto", "noto sans jp", "メイリオ", "Meiryo", "ヒラギノ角ゴ pro w3", "ms pgothic", sans-serif;
	font-size: 16px;
	text-align: center;
	background-size:15px auto;
	padding-bottom:20px;
	overflow:hidden;
}
#contents p {
	margin: 0;
	font-size:14px;
}
#contents .anchor {
	width: 0px;
	height: 0px;
	position: relative;
	top: -50px;
}
section#head {
	position:relative;
	overflow: hidden;
	position:relative;
	overflow:hidden;
	height:74vw;
	
}

section#head .head_bg{
	background-image:url(../img/head_sp.jpg);
	background-repeat:no-repeat;
	background-position:center center ;
	width:100%;
	height:74vw;
	position:absolute;
	background-size:auto 100%;
	top:0;
	left:0;
}
.gmenu {display:none;
}
#contents .text_caution{
	width:100%;
	font-size:11px;
	text-align:center;
	line-height:1.4 !important;
	padding:0px 20px 15px;
	  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
  color:#E76C88;
}
section#head h1 {
	margin:0;
}
section#head h1 img{
	width:100%;
}

section#head_area{
	background-color:#53BABA;
}
section#head_area p{
	color:#fff;
}
#contents h2 {
	color:#000;
	padding:40px 0 10px;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0;
}
#contents  h2 img{
	height:12vw;
	width:auto !important;
}

#contents .article {
	padding:0 0 10px;
	margin:0  0 0;
}

.gmenu ul li.pre a,
#contents .article .lineup.pre .group_h{
	background:#26364F;
}
#lineup   .ba_h{
	margin:20px 0 10px;
	font-size:20px;
	line-height:1.3 !important;
	position:relative;
	z-index:2;
	color:#000;
	    font-family: "knockout 30","knockout 28",roboto,noto sans jp,メイリオ,Meiryo,ヒラギノ角ゴ pro w3,ms pgothic,sans-serif;
    font-weight: initial;
}
#contents .article h3{
	font-size:4vw;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.04em;
}
#contents .article h3.b_a{
	background:#37538E;	
}
#contents .article h3.l_i{
	background:#EA608E;	
}
#contents .article h3.o_c{
	background:#4BBFC3;	
}
#contents .article h3.s_p{
	background:#FABF13;	
}
#contents .article h3.i_t{
	background:#49ABD0;	
}
#contents .article h3.d_r{
	background:#6F706D;	
}

/*--  --*/
.gmenu ul li.oc a,
#contents .article .lineup.oc .group_h{
	background:#26B6BB;
}
.gmenu ul li.cy a,
#contents .article .lineup.cy .group_h{
	background:#41A9D6;
}
.gmenu ul li.dv a,
#contents .article .lineup.dv .group_h{
	background:#18587C;
}
.gmenu ul li.hw a,
#contents .article .lineup.hw .group_h{
	background:#E9658E;
}
.gmenu ul li.run a,
#contents .article .lineup.run .group_h{
	background:#F7C135;
}

.gmenu ul li.ba a,
#contents .article .lineup.ba .group_h{
	background:#37538E;
}
.gmenu ul li.go a,
#contents .article .lineup.go .group_h{
	background:#677F32;
}
.gmenu ul li.gi a,
#contents .article .lineup.gi .group_h{
	background:#B62232;
}
#contents .article .group_h .group_h_in{
	margin:0 auto;
}
#contents .article .group_h .group_h_in .pic{
	height:30vw;
	overflow:hidden;
	
}
#contents .article .group_h .group_h_in .pic img{
	width:100%;
}
#contents .article .pre .group_h .group_h_in .pic img{
	height:100%;
	width:auto;
}
#contents .article #dv.group_h .group_h_in .pic img{
	position:relative;
	top:-20vw;
}
#contents .article .group_h .group_h_in .text{
	padding:10px 20px 10px;
	
}
#contents .article .group_h .group_h_in .text .name{
	font-size:12px;
	color:#fff;
	
	font-family: "Knockout 29", "Knockout 28", "Roboto", "Noto Sans JP", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;
	margin-bottom:0px;
}
#contents .article .group_h .group_h_in .text .exp{
	font-size:24px;
	letter-spacing:0.1em;
	color:#fff;
	
}
/*--  --*/
#contents .model_exp{
	margin:20px 0px 20px;
	font-size:14px;
	text-align:left;
}
#contents .inner{
	padding:0 15px;
}

#contents #function{
	padding-bottom:30px;
}
#contents #function .function{
	position:relative;
	padding-bottom:0px;
}
#contents #function .function>*{
	position:relative;
	z-index:2;
}
#contents #function .bg{
	height:600px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-position:top center;
	background-size:100% auto;
	z-index:1;
	
}

#contents #function h3{
	margin:0	;
	padding:20px 0 20px;
	line-height:1 !important;
	background:none;
}
#contents #function h3 span{
	display:inline-block;
	font-size:3.4vw;
	font-weight:700;
	letter-spacing:0;
	line-height:1.6 !important;
	background:rgba(55,83,142,1.00);
	padding:0 1em;
	color:#fff;
}
#contents #function .intro{
	background:rgba(255,255,255,0.95);
	width:auto;
	margin:0 15px 130px;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	padding:15px 20px;
	position:relative;
	z-index:3;
	
}
#contents #function .intro p{
	font-size:14px;
	text-align:left;
}
#contents #function .intro .ui{  position: absolute;
  left: 50%;
  bottom: -135px;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
  z-index:3;
}
#contents #function .intro .ui img{
	width:140px;
}
#contents #function article{
	background:#fff;
	width:auto;
	padding:0 0 0px;
	margin:0px auto 0;
}
#contents #function article .h_example{
}
#contents #function article .h_example span{
	border:solid 2px #7DAE12;
	font-size:16px;
	letter-spacing:0.2em;
	color:#7DAE12;
	font-weight:700;
	padding:4px 15px;
}
#contents #function article h4{
	line-height:170% !important;
	font-size:18px;
	font-weight:700;
	color:#000;
}
#contents #function article.coach .h_example span{
	border:solid 2px #EC6F16;
	color:#EC6F16;
}
#contents #function article .fig{
	margin-top:40px;
}
#contents #function article .fig img{
	width:100%;
}
#contents #function .sleep article .fig img,
#contents #function .step article .fig img,
#contents #function .water article .fig img{
	width:70%;
}

#contents #function article.coach{
	position:relative;
	  z-index:3;
	margin-top:30px;
}
#contents #function article.coach .baloon{
	height:70px;
	  position: absolute;
  left: 50%;
  top: -70px;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
}
#contents #function article .comment{
	margin:20px 15px 0;
}
#contents #function article .comment p{
	text-align:left;
	margin-bottom:5px;
}
#contents #function article .pic{
	   margin: 30px 0 0;
}
#contents #function article .pic img{
	width:30vw;
	margin:0 10px 10px;
}
#lineup{
	padding-bottom:1px;
}
#lineup .p01{
	margin:50px 15px 0px;
}
#lineup .item_wrap{
	padding:0 0;
	overflow:hidden;
	position:relative;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#lineup .item_wrap .item{
	width:40vw;
	margin:10px 3vw 20px;
}
#lineup .item_wrap .item .price_sale .off{
	display:inline-block;
	background:#D30015;
	font-size:12px;
	padding:1px 5px;
	color:#fff;
}

#lineup .item_wrap .item .caution_price{
	color:#666;
	font-size:12px;
	padding:5px 0 0;
}
#lineup   h4{
	margin:-5px 0 15px;
	font-size:15px;
	position:relative;
	z-index:2;
	line-height:1.3 !important;
}
#lineup .item_wrap .item .price{
	font-size:12px;
	color:#666;
}
#lineup .item_wrap .item .spprice{
	font-size:11px;
}
#lineup .item_wrap .item .price .strike{
	text-decoration:line-through;	
}
#lineup .item_wrap .item .price_sale{
	font-size:13px;
	color:#D30015;
}
#lineup .item_wrap .item .tax{
	font-size:9px;
}

#lineup   h5{
	color:#000;
	font-weight:bold;
	margin-top:20px;
	font-size:15px;
	margin-bottom:0 !important;
}

#lineup   .color{
	font-size:13px;
	line-height:1.6 !important;
}
#lineup .item_wrap .item .pic{
	position:relative;
}
#lineup .item_wrap .item .pic img{
	width:100%;
}
#lineup .item_wrap .item .pic img:nth-child(1){
	position:relative;
	left:0vw;
}
#lineup .item_wrap .item .pic img:nth-child(2){
	position:absolute;
	top:0;
	left:7vw;
}
.btn_detail a{
	display:inline-block;
	color:#000000 !important;
	border:solid 1px #000;
	padding:5px 15px;
	font-size:12px;
}
.tab ul{
	border-bottom:solid 0px #F2D7DF;
}
.tab ul{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: center;/*-- 中央揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
}
.tab li{
	padding: 0;
	height:20vw;
	vertical-align:middle;
	border-left:solid 5px #F6F2EE;
	width:33.3%; 
	background:rgba(55,83,142,0.4);
	
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
position:relative;
cursor:pointer;
transition: all 0.2s;
	
}
.tab li span{
	width:100%;
	font-weight:bold;
	font-size:3.2vw;
	display:block;
	  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
}
.tab li:first-child,
.tab li:nth-child(4){
	border:none;
}
.tab li:nth-child(1),
.tab li:nth-child(2),
.tab li:nth-child(3){
	border-bottom:solid 5px #F6F2EE;
}

.tab li.active{
	background:rgba(55,83,142,1);
color:#fff;
}
.function_wrap .function{
	display:none;
}
.function_wrap .function.show{
	display:block;
}
.head_cp2 img{
	width:100%;
}

#contents .date{
	
	text-align:center;
	font-size:13px;
	padding:0px 0 20px;
}
#contents .date span{
	font-size:13px;
	background:#fff;
	color:#53BABA;
	padding:7px 20px;
	line-height:1 !important;
	display:inline-block;
	margin-bottom:10px;
	
}
/*--  --*/
#dekiru .item_wrap{
	margin-bottom:30px;
}
#dekiru .item_wrap .item{
	margin:25px 3vw 0px;
	width:27vw;
}
#dekiru .item_wrap .item h3{
	font-size:13px;
	line-height:1.5 !important;
	margin-bottom:10px;
	font-weight:bold;
	color:#53BABA;
	letter-spacing:0;
}
#dekiru .item_wrap .item .pic img{
	width:70%;
	padding-bottom:20px;
}
#dekiru .item_wrap .item p{
	font-size:10px;
}
#dekiru .ex_dekiru{
	font-size:14px;
	margin:0 15px 40px;
}
#dekiru .caution{
	color:#666;
	font-size:11px;
	margin:0 15px 20px;
}

/* _________________________________________*/
#contents .other_cp{
	background:#EDEBEA;
	padding-top:1px;
	margin-top:20px;
	
}
#contents .other_cp .item_wrap{
	margin:30px 0 0;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#contents .other_cp .item_wrap .item{
	  width: 255px;
  padding: 0 0 10px;
  border-radius: 15px;
  margin: 0 15px 40px;
  background: #fff;
  overflow:hidden;
  box-shadow: 15px 15px 15px rgba(0,0,0,0.03);
}
#contents .other_cp .item_wrap .item .pic img{
	width:100%;
}
#contents .other_cp .item_wrap .item .name{
	padding:20px 20px 0;
	font-size:14px;
	font-weight:bold;
}
#contents .other_cp .item_wrap .item .text{
	padding:20px 20px 0;
	font-size:12px;
	color:#333;
}

/* _________________________________________*/

#contents .lineup .cp_copy{
	margin:30px 20px 0;
	font-size:14px;
	
}
#contents .lineup .cp_hbig{
	margin:40px 0 20px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#41A9D6;
	
}
#contents .lineup.go .cp_hbig{
	background:#677F32;
	
}
#contents .lineup .cp_h{
	margin:30px 20px 20px;
	font-size:15px;
	font-weight:normal;
	color:#333;
	
}
#contents .lineup .caution{
	margin:-10px 0 20px;
	font-size:12px;
	color:#666;
}
#contents .lineup .cp_h.black{
	color:#000;
}
#contents .lineup .cp_date{
	font-size:16px;
	margin-bottom:10px;
	
	
}
#contents .lineup .cp_caution{
	margin:10px 20px 20px;
	font-size:12px;
	
}
#contents .lineup .cp_date span{
	background:none;
	color:#000;
	border:solid 1px #000;
	padding:10px 10px;
	font-size:12px;
	margin-right:20px;
}
.gift{
	padding:20px 10px 10px 0;
	margin:0 auto;
	text-align:center;
}
.gift img{
	width:100%;
}
#lineup .item_wrap .item.father{
	position:relative;
}
#lineup .item_wrap .item.father:after{
	content:"Garmin.co.jp限定 父の日スペシャル";
	background:#E9658E;
	color:#fff;
	font-size:9px;
	display:inline-block;
	position:absolute;
	top:-10px;
	left:-10px;
	line-height:160% !important;
	padding:2px 5px;
	
}

/* _________*/
#manga {
	background:#000;
	padding:1px 0 20px;
}
#manga .wrap_data{
	margin:0 auto 0;
	
}
#manga .wrap_data .data{
	padding-top:40px;
}
#manga .wrap_data .data.active{
	display:block;
}
#manga .wrap_data h3{
	color:#fff;
	    font-size: 14px;
    letter-spacing: 0.04em;
    font-weight: 900 !important;
		margin-bottom:10px;
}
#manga .wrap_data .exp{
	color:#fff;
	    font-size: 11px;
		margin-bottom:20px;
}
#manga .wrap_data .fig{
	padding:0 10px;	
}

#manga .scroll{
	overflow-x:scroll;
}
#manga .wrap_data .item_wrap_data{
	width:420px;
	padding:10px 20px 0;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: center;/*-- 中央揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
}
#manga .wrap_data .item_wrap_data .item{
	width:80px;
}
#manga .wrap_data .item_wrap_data .item .h_bar{
	color:#fff;
	font-size:10px;
}
#manga .wrap_data .item_wrap_data .item:nth-child(1) .h_bar{
	background:#FF5255;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(2) .h_bar{
	background:#FD963A;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(3) .h_bar{
	background:#4B8BD6;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(4) .h_bar{
	background:#28A7B4;	
}
#manga .wrap_data .item_wrap_data .item .pic{
	padding:0 0 0;
	margin-bottom:15px;
}
#manga .wrap_data .item_wrap_data .item h4{
	font-size:10px;
	margin:-5px 0 10px;
	color:#fff;
	font-weight:900 !important;
}
#manga .wrap_data .item_wrap_data .item .exp{
	font-size:8px;
	color:#fff;
	margin-bottom:0;
	
}

/* _________________________________________*/

/* _________________________________________*/

#contents #lineup{
	background:#000;
}
#contents #lineup .banner_sale img{
	width:100%;
}
#contents #lineup h3{
	color:#fff;
	margin:40px 0 30px;
}
#contents #lineup h3 span{
	display:block;
	color:#ccc;
	font-size:12px;
	
}
#contents #lineup ol{
	padding:0;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#contents #lineup ol li{
	width:calc(50vw - 30px);
	margin-bottom:20px;
}
#contents #lineup ol li img{
	display:block;
	width:100%;
}
#contents #lineup ol li p{
	color:#fff;
	font-size:14px;
}
#contents #lineup ol li p.small{
	font-size:13px;
	color:rgba(255,255,255,0.7);
	margin-bottom:5px;
}
#contents #lineup .btn-size-default {
	font-size:11px !important;
	width:auto;
	display:inline-block  !important;
  padding: 3px 2em !important;

}
#contents #lineup .btn_detail{
	display:none;
}
#contents #manga img{
	width:100%;
}
/* _________________________________________*/

#contents .shop_wrap{
	margin:20px 15px 0;
	
}
#contents .shop_wrap .shop{
	text-align:left;
	margin-bottom:30px;
	
}
#contents .shop_wrap .shop .shopname{
	font-size:15px;
	margin-bottom:5px;
}
#contents .shop_wrap .shop .address{
	font-size:11px;
	line-height:140% !important;
	margin-bottom:5px;
}
#contents .shop_wrap .shop .tel{
	font-size:11px;
	line-height:140% !important;
	margin-bottom:5px;
}

#contents .shop_wrap .shop .marqstore span{
	display:inline-block;
	background:#eee;
	font-size:12px;
	padding:4px 10px;
}
#contents #main{
	margin:20px auto 0;
}
#contents #main img{
	width:100%;
}
#contents .present{
	margin:30px auto 30px;
	padding:0 10px;
}
#contents .present img{
	width:100%;
}
.analog{
	background:#000;
	text-align:center;
}
.analog img{
	margin:0 auto;
	width:100%;
}
}
